Aree di lavoro
Ottieni area di lavoro
Restituisce un dettaglio strutturale dell’area di lavoro.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
Ottieni area di lavoro
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"status": "active",
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Risposta
Account UUID proprietario dell'area di lavoro
UUID dell'area di lavoro
Nome visualizzato dell'area di lavoro
Timestamp di creazione dell'area di lavoro
Stato del ciclo di vita dell'area di lavoro
Timestamp dell'ultimo aggiornamento dell'area di lavoro
Questa pagina è stata utile?
⌘I
Ottieni area di lavoro
